<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.product.system.theme.mapper.ConfigMapper">


    <select id="getList" resultType="Config">
        SELECT
        sys_config.*,
        sys_usera.NAME AS createBy,
        sys_userb.NAME AS updateBy
        FROM
        sys_config sys_config
        LEFT JOIN sys_user sys_usera ON sys_config.create_by = sys_usera.id
        LEFT JOIN sys_user sys_userb ON sys_config.update_by = sys_userb.id
        ORDER BY
        sys_config.create_time DESC
    </select>
</mapper>
